@charset "utf-8";



.pconly{ display:none; }

/* header
-----------------------------------------------*/

header{
	min-width:100%;
	height:78px;
	overflow-x:hidden;
}

#headlogo{
	width:100%;
	height:78px;
	background: url(../img/header/logo_s.png) no-repeat;
	background-position: 50% 0%;
	margin: 0 auto;
	position:relative;
}

#headtop a{
	min-width:100%;
	width:479px;
	height:78px;
}

#submenu{
	display:none;
}


/* slider
-----------------------------------------------*/
#slider{
	width:100%;
	min-width: 100%;
	height:auto;
	max-height:200px;
}


/* article
-----------------------------------------------*/

article{
	width:95%;
}


#topleft{
	width:100%;
	float:none;
}

#topright{
	width:90%;
	float:none;
	margin: 0 auto;
}

#topleft img{
	max-width:100%;
}

.bannerbox ul li{
	width:49%;
	margin-right:2%;
}

.bannerbox03 ul li{
	width:100%;
}
.bannerbox03 img{
	max-width:100%;
}

/* section
-----------------------------------------------*/

section{
	width:100%;
}


/* footer
-----------------------------------------------*/

footer{
	width:100%;
	height:auto;
	border-radius: 0px ;
	-moz-border-radius: 0px ;
	-webkit-border-radius:0px ;
}

footer li{
	display: inline-block;
	color:#fff;
	font-size:12px;
	margin-left:10px;
	margin-bottom:10px;
	padding-right:10px;
	border-right:1px solid #f5884f;
}

footer p{
	width:90%;
}

#credit{
	padding-bottom:20px;
}




/*-----------------------------------------------------------------------------------------------------------*/

.uchi{
	width:95%;
	margin:0 auto;
}


/* 政策
-----------------------------------------------*/

.polititle{
	font-size:20px;
	line-height:130%;
}

.polititle:before{
	height:90%;
}

.polititle p{
	font-size:13px;
	line-height:140%;
	margin-bottom:4px;
}


.shingichu,
.hiketsu{
	padding:14px;
	font-size:15px;
	font-weight:bold;
	margin:20px 8px 0 8px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.polititle02{
	font-size:18px;
	margin-left:5px;
	margin-bottom:-25px;
}

.polititle02 p{
	width:47px;
	height:38px;
	padding-left:10px;
}

/*------やっていきたい事------*/


.yaritai td{padding-right: 7px;}

.td_ue{font-size: 18px;}

#td_shita{font-weight: normal;}


/*--------実績--------*/

.polibox01{
	background:#faf4ef;
	border:1px solid #e4d6d3;
	margin:20px 0 40px 0;
	padding:20px 20px 0 20px;
}

.polibox01 ul li{
	width:90%;
	float:clear;
	margin: 0 15px 10px 15px;
	padding:1px 0 3px 0;
	border-bottom: 1px dotted #bababa;
}

.polibox01 ul li:last-child{
	border-bottom: 0px;
}

.polibox01 p{
	font-size:16px;
}


/*--------表--------*/

.politable {
	font-size:12px;
	margin: 20px 5px;
	width:100%;
} 

.t_width01{
	width:25%;
}

/*--------図--------*/

.poli_zu01{
    width:242px;
	height:243px;
	background: url(../img/policy/zu01_s.png);
	margin:30px auto;
}


.poli_zu02{
	width:242px;
	height:399px;
	background: url(../img/policy/zu02_s.jpg);
	margin:30px auto;
}





/* 活動報告
-----------------------------------------------*/

.repolist dl,dt,dd {
	line-height:160%;
	height:auto;
}

.repolist {
	width: 101%;
	background:#cde59c;
	font-size:13px;
}

.repolist dt {
	width: 30%;
	padding-top:7px;
	font-size:15px;
	font-weight:bold;
}

.repolist dd {
	width:70%;
	margin-left:30%;
	background:#fff;
	padding: 6px 7px;
}

/*----各PDFのリンク---*/



ul.repodata li{
	display:inline-block;
	color:#bababa;
	border:none;
	margin:3px;
	font-family:'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo';
    line-height: 1.1;
}



ul.repodata li a{
	font-size:15px;
	display:inline-block;
	background:#ec681f;
	padding: 7px;
	color:#fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

ul.repodata li a:hover{
	background:#ffc266;
}

.reponone a,
.reponone a:visited{
	display:inline-block;
	background:#bababa;
	color:#fff;
	padding: 4px 6px 4px 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

/*----要望書---*/


.yobolist li > p{
	line-height:180%;
	font-size:16px;
}

.yobolist > li:before{
	top:17px;
}

/* 所属議員 member
-----------------------------------------------*/

.memberbox01{
	width:100%;
	margin: 0 0 10px 0;
	float:none;
	position:relative;
}

.memberbox01 > img{
	position:absolute;
	top:8px;
	right:8px;
	width:35%;
	height:auto;
	z-index:100;
	border:1px solid #dadada;
}

.namebox{
	border-bottom: 0;
	height: auto;
	padding: 10px 14px;
}

.prof{
	height: auto;
}



/* 会派通信 publication
-----------------------------------------------*/

.birabox{
	width:45%;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:2%;
	margin-right:2%;
	padding-bottom:4px;
}

.birabox img{
	max-width:90%;
	margin: 8px auto 14px auto;
}

/* サイトマップ
--------------------------------------------------------- */

.sitemap ul {
	padding:0;
	margin:0 4px 20px 10px;
}

.sitemap ul li {
	padding:10px 6px;
}

.sitemap ul li a.komoku {
	padding: 0;
	width: 100%;
	display:block;
	float:none;
	font-size:16px;
	margin:0 0 8px 0;
}

.sitemap ul li:before{
	top:18px;
	left:-5px;
	margin-top: 0;
}

